.campaign-list {
    border-bottom: 1px solid #333;
    padding: 10px 0;
    overflow: hidden;
}
.campaign-list-right {
    width: 80%;
    float: right;
}
.campaign-form{
	overflow: hidden;
}
.campaign-form-right {
    width: 75%;
    float: right;
}
.campaign-form-right textarea{
	width: 100%;
	height: 100px;
}
.campaign-form-left input{
	height: 35px;
}
.campaign-list-left{
    width: 20%;
    float: left;
}
.campaign-form-left {
    width: 25%;
    float: left;
}
input#campaign-cancel,.edit-cancel {
    position: relative;
    top: -47px;
    left: 120px;
    width: 100px;
}
.campaign-list a{
	color: #006cac;
}
.export-campaign {
    overflow: hidden;
}
.export-campaign .form-group {
    float: left;
    margin-right: 15px;
}
.export-campaign button#export-save {
    margin-top: 23px;
    width: 100px;
}
.export-table th,.export-table td{
	padding:0 9px 5px 0;
}
input#campaign-export,#export-download {
    margin-top: 15px;
    width: 100px;
    border: 0;
}
.form-horizontal select.form-control, .contact-formblock select.form-control::placeholder {
    background-image: none;
    -webkit-appearance: menulist;
}
.campaign-email-error {
    color: red;
    margin-bottom: 20px;
}
div#list-id-error {
    color: red;
    font-size: 14px;
    margin-top: -10px;
    margin-left: 0;
}
div#edit-id-error {
    color: red;
    font-size: 14px;
    margin-top: -10px;
    margin-left: 0;
}
.error {
    font-size: 12px;
    padding-top: 10px;
    color: #b20000;
}
.loader-icon {
    display: none;
}